.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  margin: -1px 40px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3420px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7430px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-bottom: 21px;
  }
}